Summary:	QUI for MPlayer
Name:		qui4mplayer
Version:	1.71b
Release:	alt0
Source0:	%name-%version.tar.gz
Source1:	%name.desktop
Patch0:		%name-1.71b-alt_link.diff
License:	GPLv2
Group:		Video
Packager:	Motsyo Gennadi <drool@altlinux.ru>
Requires:	mplayer

# Automatically added by buildreq on Sat Jan 05 2008 (-bi)
BuildRequires: gcc-c++ imake kdelibs-devel libXext-devel libXt-devel libqt3-devel xorg-cf-files

Provides:	qui

%description
QUI is a QT-based graphical frontend for the command-line
media player MPlayer.

%prep
%setup -q
%patch0 -p1

%build
make -f admin/Makefile.common
%configure
%make_build

%install
%makeinstall
%__install -Dp -m 0644 %SOURCE1 %buildroot%_desktopdir/%name.desktop

%post
%update_menus

%postun
%clean_menus

%files
%doc COPYING AUTHORS README NEWS
%_bindir/qui
%_miconsdir/qui.png
%_niconsdir/qui.png
%_desktopdir/%name.desktop

%changelog
* Sat Jan 05 2008 Motsyo Gennadi <drool@altlinux.ru> 1.71b-alt0
- test build for ALT Linux
